.resume {
  flex-basis: 900px;
}

main {
  grid-gap: 2rem;
  grid-template-columns: 1fr 1fr 1fr;
}
@media (min-width: 900px) {
  main {
    display: grid;
    grid-template-areas: "skills bio bio" "skills experience experience" "skills education education";
  }
}

.bio {
  grid-area: bio;
}

.experience {
  grid-area: experience;
}

.education {
  grid-area: education;
}

.skills {
  grid-area: skills;
}